@charset "utf-8";
/* ===================================================
	Other CSS
====================================================== */


/* ---------------------------------------------------
	Policy
------------------------------------------------------ */
#privacy .cmn_list_dot_01 { margin-top: 1em; }
#privacy .cmn_list_dot_01 li { margin-bottom: .25em; padding-left: 1em; text-indent: -1.15em; }
#privacy .cmn_list_dot_01 li::before { content: '・'; margin-right: .5em; }

#privacy { counter-reset: num 0; padding: 120px 0 200px; }
#privacy .cmn_tit_02 span:not(.lato) { font-size: 40px; }
#privacy .cmn_tit_03 span:not(.lato) { font-size: 26px; /*padding-left: 1.5em; text-indent: -1.5em;*/ }
#privacy .cmn_tit_02+p { margin-top: 35px; text-align: center; font-size: 18px; line-height: 1.8; }
#privacy>dl { margin-top: 80px; }
#privacy>dl>div+div { margin-top: 50px; }
#privacy>dl dt span::before { counter-increment: num 1; content: counter(num) '.'; margin-right: 10px; }
#privacy>dl dd { margin-top: 15px; line-height: 1.8; }
#privacy>dl dd p+p { margin-top: 1em; }

@media screen and (max-width: 600px) {
	#privacy { padding: 13vw 0 14vw; }
	#privacy .cmn_tit_02 span:not(.lato) { font-size: 28px; }
	#privacy .cmn_tit_03 span:not(.lato) { font-size: 20px; }
	#privacy .cmn_tit_02+p { margin-top: 20px; text-align: left; font-size: 16px; }
	#privacy>dl { margin-top: 9vw; }
	#privacy>dl>div+div { margin-top: 35px; }
}


/* ---------------------------------------------------
	Error
------------------------------------------------------ */
#error section { min-height: 22vh; padding: 100px 0 150px; line-height: 2; text-align: center; }
#error section>p { margin-top: 1em; }
#error section>p .link_run { font-weight: bold; color: #323883; }
#error section>p .link_run:hover { text-decoration: none; }

@media screen and (max-width: 600px) {
	#error section { min-height: 0; padding: 11vw 0 16vw; line-height: 1.8; text-align: left; }
	#error .cmn_tit_03 { line-height: 1.3; }
}